Name: gtk-theme-config
Version: 1.0
Release: alt1
Summary: Configure GTK theme colors
Group: System/GUI/GNOME
License: GPL-3.0+
Url: http://github.com/satya164/gtk-theme-config
Source: gtk-theme-config-%version.tar.gz
BuildRequires: glib2-devel
BuildRequires: libgtk+3-devel >= 3.4.2
BuildRequires: vala >= 0.16.0
Requires: gsettings-desktop-schemas

%description
This little tool allows anyone to change some basic elements of a GTK theme
easily (both GTK2 and GTK3) with a simple interface.

%prep
%setup

%build
make

%install
%makeinstall_std

%post
touch --no-create %_iconsdir/hicolor || :
if [ -x %_bindir/gtk-update-icon-cache ]; then
%_bindir/gtk-update-icon-cache --quiet %_iconsdir/hicolor || :
fi

%postun
touch --no-create %_iconsdir/hicolor || :
if [ -x %_bindir/gtk-update-icon-cache ]; then
%_bindir/gtk-update-icon-cache --quiet %_iconsdir/hicolor || :
fi

%files
%doc AUTHORS LICENSE README.md
%_bindir/%name
%_iconsdir/hicolor/scalable/apps/%name.svg
%_desktopdir/%name.desktop

%changelog
* Sat Mar 19 2016 Konstantin Kogan <ALT Linux Active Users Club>
- First build for ALT Linux
* Tue Oct 15 2013 Huaren Zhong <huaren.zhong@gmail.com> - 1.0
- Rebuild for Fedora
* Tue Oct 02 2012 Satyajit Sahoo <satyajit.happy@gmail.com> 0.3
- rpm package built
